<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="การปฏิบัติตามระเบียบของสหภาพยุโรป"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>การปฏิบัติตามระเบียบของสหภาพยุโรป</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">การปฏิบัติตามระเบียบของสหภาพยุโรป</h2></div>

<div class="section"><p><strong>ข้อมูลการรับรอง (SAR)</strong></p>
<p>อุปกรณ์นี้ผลิตขึ้นตรงตามแนวปฏิบัติในเรื่องของการกระจายคลื่นวิทยุ</p>
<p>อุปกรณ์ของคุณเป็นอุปกรณ์ที่ทำหน้าที่รับและส่งคลื่นวิทยุพลังงานต่ำ ตามคำแนะนำของแนวปฏิบัติสากล อุปกรณ์นี้ได้รับการออกแบบเพื่อให้มีพลังงานของคลื่นวิทยุไม่เกินที่กำหนด แนวทางเหล่านี้สร้างขึ้นโดยคณะกรรมาธิการระหว่างประเทศเกี่ยวกับรังสีที่ไม่ก่อให้เกิดไอออน (International Commission on Non-Ionizing Radiation Protection หรือ ICNIRP) องค์กรอิสระด้านวิทยาศาสตร์ และมาตรการความปลอดภัยที่ออกแบบมาเพื่อความปลอดภัยสำหรับผู้ใช้ทั้งหมดในทุก ๆ ช่วงอายุและสุขภาพ</p>
<p>อัตราการดูดซึมพลังงานคลื่นวิทยุ (SAR) เป็นหน่วยสำหรับการวัดปริมาณพลังงานคลื่นความถี่วิทยุที่ร่างกายได้รับขณะที่ใช้งานอุปกรณ์ โดยค่า SAR นี้จะมีการวัดค่าที่ระดับสูงสุดของพลังงานภายใต้เงื่อนไขของการทดสอบในห้องทดลอง แต่ค่า SAR ที่แท้จริงขณะใช้งานอุปกรณ์นี้อาจมีระดับที่ต่ำกว่าค่าดังกล่าว เนื่องจากอุปกรณ์นี้ได้รับการออกแบบมาเพื่อให้ใช้พลังงานต่ำสุดในการเชื่อมต่อกับเครือข่าย</p>
<p>ขีดจำกัดของค่า SAR ที่ทวีปยุโรปรับมาใช้เฉลี่ยอยู่ที่ 2.0 วัตต์/กิโลกรัม ต่อเนื้อเยื่อ 10 กรัม และค่า SAR สูงสุดสำหรับอุปกรณ์นี้สอดคล้องตามขีดจำกัดนี้ </p>
</div>

<div class="section"><p><strong>คำแถลงการณ์</strong></p>
<p>สามารถค้นหาเวอร์ชัน DoC ที่มีประสิทธิภาพและล่าสุดได้ที่ <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></p>
<p>อุปกรณ์นี้อาจใช้งานได้ในทุกรัฐที่เป็นสมาชิกของสหภาพยุโรป (EU)</p>
</div>

<div class="section"><p>คุณควรปฏิบัติตามกฎหมายและระเบียบข้อบังคับของแต่ละท้องถิ่นและประเทศที่คุณใช้งานอุปกรณ์</p>
<p>อุปกรณ์นี้อาจใช้งานได้อย่างจำกัด ขึ้นอยู่กับเครือข่ายท้องถิ่น</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>